#primary .gform_wrapper.gravity-theme {
	margin: 0 auto;
	padding: 0 16px;
	max-width: 818px;
}

#primary .gform_wrapper.gravity-theme .gform_fields {
	grid-column-gap: 24px;
	grid-row-gap: 40px;
}

#primary .gform_wrapper.gravity-theme .gfield_checkbox,
#primary .gform_wrapper.gravity-theme .gfield_radio {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

#primary .gform_wrapper.gravity-theme .inline-options .gfield_checkbox,
#primary .gform_wrapper.gravity-theme .inline-options .gfield_radio {
	flex-direction: row;
	align-items: center;
}

#primary .gform_wrapper.gravity-theme .gfield_radio .gchoice:not(:last-child) {
	margin-bottom: 8px;
}

#primary .gform_wrapper.gravity-theme .inline-options .gfield_radio .gchoice:not(:last-child) {
	margin-right: 64px;
}

#primary .gform_wrapper.gravity-theme .gfield_checkbox input,
#primary .gform_wrapper.gravity-theme .gfield_radio input {
	display: none;
}

#primary .gform_wrapper.gravity-theme .caption-text .gfield_checkbox label {
	font-size: 12px;
	min-width: auto;
}

#primary .gform_wrapper.gravity-theme .gfield_checkbox label {
	display: flex;
	align-items: start;
}

#primary .gform_wrapper.gravity-theme .gfield_checkbox label,
#primary .gform_wrapper.gravity-theme .gfield_radio label {
	display: flex;
	align-items: center;
	font-size: 16px;
	min-width: max-content;
}

#primary .gform_wrapper.gravity-theme .gfield_checkbox label::before,
#primary .gform_wrapper.gravity-theme .gfield_radio label::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 16px;
	border: 4px solid #ffffff;
	outline: 2px solid #bdbdbd;
	background-color: #ffffff;
	flex: 0 0 auto;
}

#primary .gform_wrapper.gravity-theme .gfield_checkbox label:active::before,
#primary .gform_wrapper.gravity-theme .gfield_radio label:active::before {
	box-shadow: 0 0 0 8px rgba(73, 166, 211, 0.1);
}

#primary .gform_wrapper.gravity-theme .gfield_radio label::before {
	border-radius: 50%;
}

#primary .gform_wrapper .gfield_checkbox input:checked + label::before,
#primary .gform_wrapper .gfield_radio input:checked + label::before {
	background-color: #49a6d3;
	outline-color: #49a6d3;
}

#primary .gform_wrapper.gravity-theme .gfield_label {
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
}

/*#primary .gform_wrapper.gravity-theme .gfield_label .gfield_required {
	display: none;
}*/

#primary .gform_wrapper.gravity-theme .gfield_error input,
#primary .gform_wrapper.gravity-theme .gfield_error select,
#primary .gform_wrapper.gravity-theme .gfield_error textarea {
	border-color: #dd7373;
	box-shadow: 0 0 0 4px #f5d5d5;
	color: #dd7373;
}

#primary .gform_wrapper.gravity-theme .gfield_error label {
	color: #dd7373;
}

#primary .gform_wrapper.gravity-theme .gfield_error label::before,
#primary .gform_wrapper.gravity-theme .gfield_error label::before {
	outline-color: #f5d5d5;
}

#primary .gform_wrapper.gravity-theme .gfield_validation_message {
	margin-top: 8px;
	border: 0;
	padding: 0;
	background: transparent;
	color: #dd7373;
}

#primary .gform_wrapper.gravity-theme .gform_validation_errors {
	display: none;
}

#primary .gform_wrapper.gravity-theme .gfield_validation_message::before {
	--size: 16px;
	content: "";
	display: inline-block;
	margin-right: 8px;
	width: var(--size);
	height: var(--size);
	background-image: url("/wp-content/themes/kadence-child/assets/images/info-alert.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: var(--size) var(--size);
	vertical-align: middle;
}

#primary .gform_wrapper.gravity-theme .gfield input,
#primary .gform_wrapper.gravity-theme .gfield select,
#primary .gform_wrapper.gravity-theme .gfield textarea {
	border-radius: 0;
	border: 1px solid #bdbdbd;
	padding: 16px;
	font-size: 16px;
}

#primary .gform_wrapper.gravity-theme .gfield input:focus,
#primary .gform_wrapper.gravity-theme .gfield select:focus,
#primary .gform_wrapper.gravity-theme .gfield textarea:focus {
	border-color: #49a6d3;
	box-shadow: 0 0 0 4px rgba(73, 166, 211, 0.1);
	color: #212121;
}

#primary .gform_wrapper.gravity-theme .gform_footer input {
	display: block;
	margin-left: auto;
	margin-bottom: 0;
	border-radius: 0;
	padding: 16px 32px;
	font-size: 14px;
	font-weight: 600;
	line-height: 23.52px;
	letter-spacing: 0.16em;
}

#primary .gform_wrapper.gravity-theme .newsletter-form {
	position: relative;
}

#primary .gform_wrapper.gravity-theme .newsletter-form .gform_fields {
	grid-row-gap: 32px;
}

#primary .gform_wrapper.gravity-theme .newsletter-form .gform_footer input {
	position: absolute;
	top: 30px;
	right: 0;
}

#primary .gform_wrapper.gravity-theme .newsletter-form input[type="email"] {
	padding-right: 192px;
}

/* radio buttons display inline */
#primary .gform_wrapper.gravity-theme .gfield_radio label:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 16px;
	border: 2px solid #bdbdbd;
	outline: none;
	background-color: #fff;
	flex: 0 0 auto;
 }
 #primary .gform_wrapper .gfield_radio input:checked+label:before {
	outline: none;
	border: 2px solid #49a6d3;
	background: rgb(73,166,211);
	background: radial-gradient(circle, rgba(73,166,211,1) 0%, rgba(73,166,211,1) 40%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
 }
 #primary .gform_wrapper.gravity-theme .gfield_radio {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
 }
 #primary .gform_wrapper.gravity-theme .gfield_radio .gchoice:not(:last-child) {
	margin-bottom: 0;
	margin-right: 64px;
 }

@media (max-width: 768px) {
	#primary .gform_wrapper.gravity-theme .newsletter-form .gform_footer input {
		top: 128px;
		left: 0;
	}

	#primary .gform_wrapper.gravity-theme .newsletter-form .caption-text {
		margin-top: 80px;
	}

	#primary .gform_wrapper.gravity-theme .newsletter-form .caption-text label {
		align-items: start;
	}

	#primary .gform_wrapper.gravity-theme .newsletter-form input[type="email"] {
		padding-right: 16px;
	}
	/* newsletter form corections for mobile display */
	#primary .gform_wrapper.gravity-theme .newsletter-form .gform_footer input {
		width: 100%;
	}
	#primary .gform_wrapper.gravity-theme .newsletter-form .ginput_container_consent {
		margin-top:90px!important;
	}
	#primary .gform_wrapper.gravity-theme .newsletter-form input[type=email] {
		padding-right: 16px;
	}
}
